[view]
configItems=zdSKRen,zdChuPRZH,zdFKHMC,zdKXLY,zdJEDX,zdJKRen,zdNian,zdYue,zdRi,datetimepicker1,zdYY,zdQW,zdBW,zdSW,zdWY,zdQY,zdBY,zdSY,zdY,zdJ,zdF,shpSKR,zdMoney,
zdSKRen.x=201
zdSKRen.y=67
zdSKRen.w=277
zdSKRen.h=21
zdChuPRZH.x=200
zdChuPRZH.y=106
zdChuPRZH.w=260
zdChuPRZH.h=21
zdFKHMC.x=569
zdFKHMC.y=104
zdFKHMC.w=152
zdFKHMC.h=20
zdKXLY.x=569
zdKXLY.y=141
zdKXLY.w=150
zdKXLY.h=20
zdJEDX.x=233
zdJEDX.y=179
zdJEDX.w=318
zdJEDX.h=27
zdJKRen.x=199
zdJKRen.y=140
zdJKRen.w=150
zdJKRen.h=21
zdNian.x=319
zdNian.y=43
zdNian.w=43
zdNian.h=11
zdYue.x=381
zdYue.y=42
zdYue.w=29
zdYue.h=15
zdRi.x=428
zdRi.y=42
zdRi.w=26
zdRi.h=15
datetimepicker1.x=474
datetimepicker1.y=41
datetimepicker1.w=23
datetimepicker1.h=20
zdYY.x=590
zdYY.y=192
zdYY.w=12
zdYY.h=20
zdQW.x=603
zdQW.y=192
zdQW.w=12
zdQW.h=20
zdBW.x=616
zdBW.y=192
zdBW.w=12
zdBW.h=18
zdSW.x=629
zdSW.y=192
zdSW.w=12
zdSW.h=18
zdWY.x=642
zdWY.y=192
zdWY.w=12
zdWY.h=18
zdQY.x=655
zdQY.y=192
zdQY.w=12
zdQY.h=18
zdBY.x=668
zdBY.y=192
zdBY.w=12
zdBY.h=18
zdSY.x=680
zdSY.y=192
zdSY.w=12
zdSY.h=18
zdY.x=693
zdY.y=192
zdY.w=12
zdY.h=18
zdJ.x=706
zdJ.y=192
zdJ.w=12
zdJ.h=18
zdF.x=719
zdF.y=192
zdF.w=12
zdF.h=18
shpSKR.x=90
shpSKR.y=63
shpSKR.w=91
shpSKR.h=26
zdMoney.x=0
zdMoney.y=113
zdMoney.w=57
zdMoney.h=18
